<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x80" android:src="@drawable/mojilogo" />
    <LinearLayout style="@style/TeamProduceHeadLayout">
        <TextView style="@style/TeamProduceLineText" />
        <TextView android:text="@string/team_chanpin" style="@style/TeamProduceHeadText" />
        <TextView style="@style/TeamProduceLineText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/pm_name1" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/pm_name2" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/pm_name3" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/pm_name4" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/pm_name5" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/pm_name6" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceHeadLayout">
        <TextView style="@style/TeamProduceLineText" />
        <TextView android:text="@string/team_ui" style="@style/TeamProduceHeadText" />
        <TextView style="@style/TeamProduceLineText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/ui_name1" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ui_name2" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ui_name3" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ui_name4" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ui_name5" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ui_name6" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/ui_name7" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ui_name8" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ui_name9" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ui_name10" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ui_name11" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ui_name12" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceHeadLayout">
        <TextView style="@style/TeamProduceLineText" />
        <TextView android:text="@string/developer_android" style="@style/TeamProduceHeadText" />
        <TextView style="@style/TeamProduceLineText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/android_name1" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/android_name2" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/android_name3" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/android_name4" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/android_name5" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/android_name6" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/android_name7" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/android_name8" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/android_name9" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/android_name10" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/android_name11" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceHeadLayout">
        <TextView style="@style/TeamProduceLineText" />
        <TextView android:text="@string/developer_ios" style="@style/TeamProduceHeadText" />
        <TextView style="@style/TeamProduceLineText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/ios_name1" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ios_name2" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ios_name3" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ios_name4" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ios_name5" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ios_name6" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/ios_name7" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/ios_name8" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceHeadLayout">
        <TextView style="@style/TeamProduceLineText" />
        <TextView android:text="@string/developer_server" style="@style/TeamProduceHeadText" />
        <TextView style="@style/TeamProduceLineText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/server_name1" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/server_name2" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/server_name3" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/server_name4" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/server_name5" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/server_name6" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/server_name7" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/server_name8" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/server_name9" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceHeadLayout">
        <TextView style="@style/TeamProduceLineText" />
        <TextView android:text="@string/team_test" style="@style/TeamProduceHeadText" />
        <TextView style="@style/TeamProduceLineText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/test_name1" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/test_name2" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/test_name3" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/test_name4" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/test_name5" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/test_name6" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceHeadLayout">
        <TextView style="@style/TeamProduceLineText" />
        <TextView android:text="@string/weather_research" style="@style/TeamProduceHeadText" />
        <TextView style="@style/TeamProduceLineText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/researcher_name1" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/researcher_name2" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/researcher_name3" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/researcher_name4" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/researcher_name5" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/researcher_name6" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/researcher_name7" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/researcher_name8" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceHeadLayout">
        <TextView style="@style/TeamProduceLineText" />
        <TextView android:text="@string/data_analyze" style="@style/TeamProduceHeadText" />
        <TextView style="@style/TeamProduceLineText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/data_name1" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/data_name2" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/data_name3" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/data_name4" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/data_name5" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/data_name6" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/data_name7" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/data_name8" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceHeadLayout">
        <TextView style="@style/TeamProduceLineText" />
        <TextView android:text="@string/team_leader" style="@style/TeamProduceHeadText" />
        <TextView style="@style/TeamProduceLineText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/manager_name1" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name2" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name3" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name4" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name5" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name6" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/manager_name7" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name8" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name9" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name10" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name11" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name12" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceContentLayout">
        <TextView android:text="@string/manager_name13" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name14" style="@style/TeamProduceContentText" />
        <TextView android:layout_marginLeft="@dimen/x15" android:text="@string/manager_name15" style="@style/TeamProduceContentText" />
    </LinearLayout>
    <LinearLayout style="@style/TeamProduceHeadLayout">
        <TextView style="@style/TeamProduceLineText" />
        <TextView android:text="@string/partner_name" style="@style/TeamProduceHeadText" />
        <TextView style="@style/TeamProduceLineText" />
    </LinearLayout>
    <ImageView android:layout_gravity="center_horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_30dp" android:src="@drawable/team_partner_logo" />
</LinearLayout>